On install there is a one-time warning from Apple on the app compatibility with OSX. See here.
https://support.apple.com/en-us/HT208436